Sector: CREDIT UNIONS - Bug #3744

Test server --> Report --> consolidated report --> credit unions --> CU5A-Allowance for Loan Loss -->
Change background color of "SPECIFIC/GENERAL % BALANCE OF 90+DAYS ARREARS" Rows as

per lfsc
08/18/2022 12:29 PM - Mohd Irfan

Status: Closed Start date: 08/18/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug:

Test server --> Report --> consolidated report --> credit unions --> CU5A-Allowance for Loan Loss --> Change background color of
"SPECIFIC/GENERAL % BALANCE OF 90+DAYS ARREARS" Rows as per Ifsc

See attached screenshot:
History

#1 - 08/19/2022 10:45 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/19/2022 01:00 PM - Mohd Irfan

- Status changed from Resolved to Closed
